
RADIUS Authentication - Bug #629

Exception thrown during attempt to load user file that does not exist 

08/23/2013 03:57 AM - Luke Murphey

Status: Closed Start date: 08/23/2013

Priority: Urgent Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3.1   

Description

See http://answers.splunk.com/answers/100178/tryign-to-setup-radius-authentication

Associated revisions

Revision 79 - 08/23/2013 04:31 AM - Luke Murphey

Fixed issue where RADIUS auth failed when getUserInfo was called for a user that did not exist in the cache directory

History

#1 - 08/23/2013 04:01 AM - Luke Murphey

It looks like the getUserInfo function doesn't play nice when a request for a user is performed that does not exist.

#2 - 08/24/2013 06:48 AM - Luke Murphey

- Status changed from New to Closed

- Target version set to 1.3.1

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

04/09/2024 1/1

http://answers.splunk.com/answers/100178/tryign-to-setup-radius-authentication
http://www.tcpdf.org

